<resources>
    <string name="app_name">Step Watch</string>
    <string name="walks">Walks</string>
    <string name="walk_details">Walk details</string>
    <string name="walks_distance_graph">Walk Distances</string>
    <string name="start">START</string>
    <string name="stop">STOP</string>
    <string name="save">SAVE</string>
    <string name="ok">OK</string>
    <string name="cancel">Cancel</string>
    <string name="name">Name</string>
    <string name="total_time">Total time: </string>
    <string name="distance">Distance: </string>
    <string name="time">TIME</string>
    <string name="avg_speed">AVG SPEED</string>
    <string name="walk_distance">DISTANCE</string>
    <string name="altitude_graph">Altitudes</string>
    <string name="start_time">Start Time: </string>
    <string name="end_time">End Time: </string>
    <string name="no_walk_distance_recorded">No Walking distance recorded for this walk.</string>
    <string name="delete_confirmation">Are you sure you want to delete this walk?</string>
    <string name="content_description_application_icon">Application icon</string>
    <string name="content_description_back_arrow">Back arrow</string>
    <string name="content_description_delete_walk">Delete walk</string>
    <string name="content_description_walks_list">Walks List</string>
</resources>